
html, body {
font-family: Verdana, Helvetica, Arial, sans-serif;
margin: 0;
padding: 0;
height: 100%;
}
/*body {
background-image: url(http://www.cyber-expert.com/boutique/img/fond_deg.jpg);
background-repeat: repeat-x;
}*/

A:link {text-decoration: none; color: #000000;} 
A:visited {text-decoration: none; color: #000000;}
A:active {text-decoration: none; color: #000000;}
A:hover {text-decoration: underline; color: red;}



td {
font-family: Verdana, Helvetica, Arial, sans-serif;
font-size: 12px;
}

div#conteneur {
margin: 0 auto;
width: 1000px;
text-align: left;
background-color: #ffffff;
border-left: solid 1px #DDD;
border-right: solid 1px #AAA;
background: url(http://www.cyber-expert.com/boutique/img/conteneur.gif) repeat-y;
}

#menuhaut {
font-family: Verdana, Helvetica, Arial, sans-serif;
font-size: 20px;
font-weight: bold;
}


#menugauche {
width: 156px;
float: left;
}
#menu {
/*background-color: #1F4F71;*/
padding: 5px;
}

#menudroite {
width: 143px;
float: right;
/*background-color: #1F4F71;*/
}
#contenu {
margin-left: 150px;
margin-right: 150px;
padding: 10px;
font-family: Arial;
font-size: 12px;
width: 660px;
}
#categories ul, #categories ul li {
padding: 2px;
margin: 0px;
}
#categories ul li {
list-style-type: none;
margin-left: 0px;
}
#categories ul li a {
display: block;
font-family: tahoma;
font-size: 16px;
text-decoration: none;
color: #AABFCE;
}
#categories ul ul li a {
display: block;
font-family: arial;
font-size: 12px;
text-decoration: none;
color: #FFFFFF;
margin-left: 8px;
font-weight: bold;
}
#categories ul ul li a:hover {
text-decoration: underline;
}
.contenu_produits_detail {
width: 290px;
display: block;
float: left;
margin: 5px;
font-family: arial;
font-size: 12px;
color: #595959;
display: inline;
padding: 5px;
/*background-color: #FFD;      fond couleur produits*/
}
.contenu_produits_detail:hover {
background-color: #eeeeee;	/*fond couleur produits*/
}
a img {
border: 0px;
}
.contenu_produits_detail .image {
display: block;
}
.contenu_produits_detail .titre {
margin-bottom: 10px;
}
.contenu_produits_detail .description {
margin-bottom: 10px;
}
.contenu_produits_detail .prix {
font-size: 12px;
font-family: verdana;
margin-bottom: 10px;
display: inline;
}
.ajpanier {
display: inline;
margin-left: 25px;
cursor: hand;
}
.ajpanier form {
display: inline;
}
.contenu_produits_detail .plusinfos a {
text-decoration: none;
color: #0186CF;
font-size: 14px;
}
.contenu_produits_detail .plusinfos a:hover {
text-decoration: underline;
}
.contenu_produits_detail .titre a {
text-decoration: none;
color: #595959;
font-weight: bold;
font-family: verdana;
}
.navigation, .navigation a {
font-family: Verdana;
color: #595959;
font-weight: bold;
text-decoration: none;
font-size: 10px;
}
.navigation a:hover {
text-decoration: underline;
}
.navigation_selection {
font-size: 14px;
color: #704D44;
}
.contenu_produits {
margin-top: 20px;
}
.formulaire_connexion {
font-family: arial;
font-size: 12px;
padding: 5px;
color: #fff;
font-weight: bold;
background: url(http://www.cyber-expert.com/boutique/img/fond_box_M.jpg);
border: solid 1px #0D3B97;
}
.formulaire_connexion form {
margin: 0px;
}
.formulaire_connexion_deja_client {
margin: 0px;
}
#login_connexion, #mdp_connexion {
font-size: 12px;
font-family: verdana;
display: block;
}
#bouton_ok {
background-color: #4E2614;
font-family: vardana;
color: #FFFFFF;
font-size: 12px;
border: solid 1px #000000;
padding: 2px;
font-weight: bold;
}
.mdp_oublie a {
color: #635975;
text-decoration: none;
font-family: arial;
font-size: 13px;
}
.mdp_oublie a:hover {
color: #000000;
text-decoration: underline;
}
.client_box {
color: #F0F0FF;
padding: 3px;
}
.client_bonjour {
font-family: verdana;
font-size: 12px;
display: inline;
}
.client_nom {
font-weight: bold;
display: inline;
}
.client_menu a {
font-family: Arial;
font-size: 12px;
padding-left: 14px;
color: #FFFFF0;
background-image: url("shop/puce.gif");
background-repeat:no-repeat;
background-position: 2px 4px;
display: block;
}
.produit_fiche {
padding: 40px;
}
.libelle {
font-family: verdana;
font-weight: bold;
color: #EE6D10;
margin-bottom: 20px;
}
.produit_fiche .image {
float: left;
}
h1 {
font-weight: bold;
font-size: 24px;
color: #27528D;
padding: 6px;
display: block;
}

h2 {
font-weight: bold;
font-size: 24px;
color: #27528D;
background-color: #C0CFE4;
border: solid 2px #27528D;
padding: 6px;
display: block;
}

h4 {
font-weight: bold;
font-size: 13px;
color: #27528D;
background-color: #C0CFE4;
border: solid 2px #27528D;
padding: 1px;
display: block;
}

.produit_detail {
font-family: arial;
font-size: 12px;
color: #595959;
}
#pmp_form_checkout {
display: block;
text-align: left;
background-color: #F8F8F8;
border: solid 1px #DDD;
}
#footer {
clear: both;
text-align: center;
/*background-color: #333;*/
color: #FFF;
padding: 8px;
font-family: Arial;
font-size: 12px;
font-weight: 0;
position: relative;
float: bottom;
}


.pageext {
/*background-image: url ("http://www.cyber-expert.com/boutique/img/fond_.jpg") ; */
background-attachment: fixed; /* Le fond restera fixe */
background-repeat: no-repeat ;
font-family: arial;
font-size: 12px;
color: #0099CC;
width : 690px; 
} 

